<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Responsive Design</title>

    <link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
    <div class="main-wrapper">
        <div class="main">
            <div class="header">
                <nav>
                    <a href="#">Trading activity</a>
                    <a href="#">Logistics</a>
                    <a href="#">Purchase price</a>
                    <a href="#">News</a>
                    <a href="#">Vacancy</a>
                    <a href="#">Contacts</a>
                </nav>
                <div class="header-content">
                    <h1><span class="logo-text">Q.D. Agro</span> offer a full range of services for financing, purchasing, storing,
                        transporting and selling crops on world markets.
                        We do everything so that the national producer has the opportunity to work effectively and dispose of the grown goods </h1>
                        <a href="#">Learn more</a>
                </div>
            </div>
            <div class="first-content-wrapper">
                <div class="first-content">
                    <h2>Group of companies «Q.D. Agro»</h2>
                    <p>The dynamic and efficient development of the company is ensured by its vertically integrated structure:</p>
                    <div class="first-content-block">
                        <div class="block">
                            <h2>Q.D. Agro</h2>
                            <p>– is the main company, the main profile of which is to provide the national producer
                                with the best service in crop trading and financing the sowing campaign.</p>
                        </div>
                        <div class="block">
                            <h2>Q.D. Cagro</h2>
                            <p>– is the main company, the main profile of which is to provide the national producer
                                with the best service in crop trading and financing the sowing campaign.</p>
                        </div>
                        <div class="block">
                            <h2>Q.D. Silos</h2>
                            <p>– is the main company, the main profile of which is to provide the national producer
                                with the best service in crop trading and financing the sowing campaign.</p>
                        </div>
                    </div>
                </div>
                
            </div>
       <div class="second-content">
           <h2>What do we offer</h2>
           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
            Blanditiis distinctio eum iste, iure necessitatibus non obcaecati omnis
            quidem reprehenderit sequi! Delectus dignissimos et mollitia nihil quis quisquam quos,
            tenetur. Neque.</p>
            <p>We provide a full range of services:</p>
            <div class="second-content-blocks-wrapper">


    <div class="second-content-blocks">
        <img src="../homework/img/icon/car.png" alt="image">
        <h4>Transportation</h4>
    </div>
    <div class="second-content-blocks">
        <img src="../homework/img/icon/cart.png" alt="image">
        <h4>Purchase</h4>
    </div>
    <div class="second-content-blocks">
        <img src="../homework/img/icon/dollar.png" alt="image">
        <h4>Financing</h4>
    </div>


        <div class="second-content-blocks">
            <img src="../homework/img/icon/pie.png" alt="image">
            <h4>Storage</h4>
        </div>
        <div class="second-content-blocks">
            <img src="../homework/img/icon/planet.png" alt="image">
            <h4>Selling</h4>
        </div>

            </div>
       </div>

       <div class="third-content-wrapper">
        <div class="third-content">
            <h2>The purchase price of 1 ton of wheat “Q.D. Agro»</h2>
            <p>Actual prices: 04/13/2022</p>
            <table>
                <tr>
                 <th>&nbsp;</th>
                 <th>First elevator</th>
                 <th>Second elevator</th>
                 <th>Third elevator</th>
                 <th>Fourth elevator</th>
                 <th>Fifth elevator</th>
                 <th>Sixth elevator</th>
                 <th>Baselines</th>
                </tr>
                <tr>
                    <th>Culture </th>
                    <th>VAT/without VAT</th>
                    <th>VAT/without VAT</th>
                    <th>VAT/without VAT</th>
                    <th>VAT/without VAT</th>
                    <th>VAT/without VAT</th>
                    <th>Humidity, %</th>
                    <th>Weed impurity, %</th>
                   </tr>
                   <tr>
                    <th>Wheat 2 cl </th>
                    <th>VAT</th>
                    <th>-</th>
                    <th>VAT</th>
                    <th>-</th>
                    <th>VAT</th>
                    <th>14%</th>
                    <th>3%</th>
                   </tr>
                   <tr>
                    <th>Wheat 3 cl</th>
                    <th>-</th>
                    <th>VAT</th>
                    <th>VAT</th>
                    <th>VAT</th>
                    <th>-</th>
                    <th>10%</th>
                    <th>2%</th>
                   </tr>
                   <tr>
                    <th>Wheat 4 cl</th>
                    <th>-</th>
                    <th>-</th>
                    <th>-</th>
                    <th>VAT</th>
                    <th>VAT</th>
                    <th>12%</th>
                    <th>4.8%</th>
                   </tr>
               </table>
               <p>*The price is valid if the goods correspond to the basic indicators. </p>
        </div>
    </div>

    <div class="fourth-content">
        <h2>What do we offer</h2>
        <p>Benefits of working with Q.D. Agro»</p>
        <ul>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
         <li><span> The presence of the company in domestic and foreign markets makes it possible to form and timely update the most favorable prices for the main crops for agricultural producers.</span></li>
        </ul>
    </div>
    <div class="fifth-content-wrapper">
        <div class="fifth-content">
            <h2>Our news</h2>
        
        <div class="fifth-content-blocks">
            <div class="fifth-block">
                <div class="img">
                <img src="../homework/img/wheat-1.jpg" alt="image">
                </div>
                <div class="fifth-text-block">
                    <h4>Modernization of the old elevator is much more profitable</h4>
                    <p>24.02.2022<br>
                        Acquisition of equity shares in elevator complexes. A full combined financial audit was carried out. Agro</p>
                </div>
            </div>
            <div class="fifth-block">
                <div class="img">
                    <img src="../homework/img/wheat-1.jpg" alt="image">
                </div>
                <div class="fifth-text-block">
                    <h4>Modernization of the old elevator is much more profitable</h4>
                    <p>24.02.2022<br>
                        Acquisition of equity shares in elevator complexes. A full combined financial audit was carried out. Agro</p>
                </div>
            </div>
            <div class="fifth-block">
                <div class="img">
                    <img src="../homework/img/wheat-1.jpg" alt="image">
                </div>
                <div class="fifth-text-block">
                    <h4>Modernization of the old elevator is much more profitable</h4>
                    <p>24.02.2022<br>
                        Acquisition of equity shares in elevator complexes. A full combined financial audit was carried out. Agro</p>
                </div>
            </div>
        </div>

    </div>
        </div>
        <footer>
            <div class="left-foot-block">
                    <h3>Contacts</h3>
                    <a href="#"><img src="../homework/img/network/linkedin.png" alt="image"></a>
                    <a href="#"><img src="../homework/img/network/envelope.png" alt="image"></a>
                    <a href="#"><img src="../homework/img/network/fb_icon.png" alt="image"></a>
            </div>
            <div class="right-foot-blocks">
                <h3>Representation:</h3>
                <div class="footer-text">
                        <p>LLC "GEA AQRO SUPLAY"
                            30000, Lviv,
                            st. Hight, 12
                            office-qr-agro-ua.com
                            Q.D. Group: +38 (067) 123-45-67 (office)
                            Q.D. Agro: +38 (067) 000-80-80 (purchase)
                            Q.D. Freight: +38 (067) 000-70-70 (transportation) </p>
                </div>
            </div>
            <div class="right-foot-blocks">
                <h3>Representation:</h3>
                <div class="footer-text">
                        <p>LLC "GEA AQRO SUPLAY"
                            30000, Lviv,
                            st. Hight, 12
                            office-qr-agro-ua.com
                            Q.D. Group: +38 (067) 123-45-67 (office)
                            Q.D. Agro: +38 (067) 000-80-80 (purchase)
                            Q.D. Freight: +38 (067) 000-70-70 (transportation) </p>
                </div>
            </div>
            <div class="right-foot-blocks">
                <h3>Representation:</h3>
                <div class="footer-text">
                        <p>LLC "GEA AQRO SUPLAY"
                            30000, Lviv,
                            st. Hight, 12
                            office-qr-agro-ua.com
                            Q.D. Group: +38 (067) 123-45-67 (office)
                            Q.D. Agro: +38 (067) 000-80-80 (purchase)
                            Q.D. Freight: +38 (067) 000-70-70 (transportation) </p>
                </div>
            </div>
        </footer>
    </div>
    </div>
</body>
</html>
